Downgrading GCC version from 3.4.3 to 3.3.6

srinivas144 srinivas.yallamelli@gmail.com
Mon Sep 8 05:35:00 GMT 2008


Hell All..
I am using RedHat Linux 4 machine in that machine i have Gcc ver. 3.4.3, but
now i want Gcc ver 3.3.6  for suport for other software.

I have downloaded soucecode but now i am not understanding how to configure
it and how to install it.
I have read Readme file in that but i can't understand, could you please
help me anyone.


Thanks,
Srinivas.Y
-- 
View this message in context: http://www.nabble.com/Downgrading-GCC-version-from-3.4.3-to-3.3.6-tp19366058p19366058.html
Sent from the gcc - Help mailing list archive at Nabble.com.



More information about the Gcc-help mailing list